# $file.size

Returns the size of a file

Usage

    $file.size(<filename>)

Description
Returns the size of the file pointed by <filename>. If the file does not exist , this function returns 0. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
Syntax Specification

    <integer> $file.size(<filename:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011